.module {
  background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3/skyscrapers.jpg);
  background-attachment: fixed;
  width: 100%;
  height: 90vh;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
.module > header {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px 10px;
  background: inherit;
  background-attachment: fixed;
}
.module > header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  background-attachment: fixed;
  -webkit-filter: blur(12px);
  filter: blur(12px);
  transform: scale(2) translateY(20px);
}
.module > header > h1 {
  margin: 0;
  color: white;
  position: relative;
  z-index: 1;
  text-shadow: 2px 2px 4px #3d3d3d;
  text-align: center;
}

* {
  box-sizing: border-box;
}